Commit 062739ff authored by Juha's avatar Juha

Back to npm install, npm ci not supported in used npm

parent a62abd12
Pipeline #24906321 passed with stage
in 0 seconds
......@@ -26,7 +26,7 @@ build:
# Specific version is used to avoid issues due to version differencies
- npm install npm@5.6.0 -g
- npm -v
- npm ci
- npm install
- npm test
on_success:
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment